/*
BODY
{
    FONT: 68% verdana,arial,helvetica;
    COLOR: #000000
}
*/

/*******************************************************************************/
/* lib_form.php css classes                                                    */
/*******************************************************************************/
code
{
  font-family: verdana;
  border:1px solid black;
  color:black;
  /*background-color:#eeeeee;*/
  padding-left:1px;
  padding-right:1px;
}

TD
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
	color: black;
}

TD.Form_AquaHeader
{
	font-family: Impact;
	font-weight: normal;
	font-size: 14pt;
	color: white;
  text-align: left;
}
TD.Form_SteelHeader
{
	font-family: Impact;
	font-weight: normal;
	font-size: 14pt;
	color: dimgray;
  text-align: left;
}


TD.Form_InputLabel
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 8pt;
	color: black;
	text-align: left;
	white-space: nowrap; 
	/*vertical-align: top;*/
}

TD.Form_InputLabelDisabled
{
	font-family: verdana;
	font-weight: bold;
	font-size: 8pt;
	color: gray;
	text-align: left;
	white-space: nowrap; 
	/*vertical-align: middle;*/
}

TABLE.Form_InputCheckboxGroup
{
/*
	border-left:dimgray 1pt solid;
	border-top:dimgray 1pt solid;
	border-right:white 1pt solid;
	border-bottom:white 1pt solid;
*/
	border: black 1px dotted;
}
TD.Form_InputCheckboxLabel
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
	color: black;
	text-align: left;
}
TD.Form_InputCheckboxLabelDisabled
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
	color: gray;
	text-align: left;
}

TD.Form_Input
{
	text-align: left;
}


TD.Form_ActionFooter
{
	font-weight: normal;
	/*text-align: center;*/
	/*margin-left:auto;margin-right:auto;*/ 
	/*
  background-color: gold;
  */ 
  /*border: black 1px dotted;*/ 
  /*
  border-top: black 1px dotted; 
  border-right: black 1px dotted; 
  border-bottom: darkgray 1px solid; 
  border-left: black 1px dotted;
  */
}

TD.Form_BrowseHead
{
  color: black;
  font-weight: bold;
  /*border-top: black 1px dotted;*/ 
  border-bottom: black 1px solid; 
  font-size: 8pt;
}
TD.Form_BrowseHeadLMargin
{
  color: black;
  font-weight: bold;
  /*border-top: black 1px dotted;*/ 
  /*border-bottom: black 1px solid;*/ 
  /*border-right: black 1px dotted;*/ 
  border-bottom: black 1px solid; 
  font-size: 8pt;
}

TD.Form_BrowseBody
{
  font-weight: normal;
  /*border-top: black 1px dotted;*/ 
  /*border-bottom: black 1px dotted;*/ 
  /*border-bottom: dimgray 1px solid;*/ 
  font-size: 8pt;
}

TD.Form_BrowseLMargin
{
  border-right: black 1px dotted; 
}

TR.Form_BrowseBody:hover
{
  background-color: dimgray; 
  color: white;
}

INPUT.Form_Button
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold; /*normal bold*/
    /*TEXT-DECORATION: underline;*/
  	COLOR: black;/* black #0055AA*/
    cursor:pointer;
    BORDER:  black 1px solid;
    height:20px;
    vertical-align: middle;
    /*background-color:gold;*/
    background-image: url(bgy.png); /*bg_aqua_black.png bgy.png*/ 
  /*border-bottom: red 1px dotted;*/
}
INPUT.Form_Field
{
	font-family: verdana;
	font-size: 8pt;
	font-weight: normal; /*normal bold*/
	color: black;
}



/*******************************************************************************/
/*                                                                             */
/*******************************************************************************/


TD.wTD_TitreLabo
{
  background-color:black;
  color:white;

  border-top:black 1pt solid;
  border-bottom:black 1pt solid;
  border-right:black 1pt solid;
  border-left:black 1pt solid;

	font-family:Verdana;
	font-size:10pt;
	vertical-align: top;
	TEXT-ALIGN: center;
}
TD.wTD_IconeLabo
{
  background-color:white;

  border-top:black 1pt solid;
  border-bottom:silver 1pt solid;
  border-right:silver 1pt solid;
  border-left:silver 1pt solid;
  vertical-align: middle;
  TEXT-ALIGN: center;
}


TD.wTD_PhotoEquipe
{
  color:black;

	font-family:Verdana;
	font-size:8pt;
	vertical-align: middle;
	TEXT-ALIGN: left;
}

TD.wTD_NoteDeService
{
  background-color:white;
  color:black;
  font-family:Verdana;
  font-size:8pt;
  vertical-align: middle;
  TEXT-ALIGN: left;
}




TD.wTD_TitrePage
{
  /*background-color:white;*/

	font-family:Impact;
	font-size: 16pt;
  /*FONT-WEIGHT: bold;*/
	vertical-align: middle;
	TEXT-ALIGN: left;
}

TD.wTD_Entete_Wagenia
{
  font-family:Verdana;
  font-size:8pt;
  color:black;
  vertical-align: middle;
  TEXT-ALIGN: right;
}



A
{
  COLOR: #0055AA; /*0070DF 0080FF; #00000;*/
  TEXT-DECORATION: none;
  font-size: 8pt; /*TEXT-DECORATION: underline;*/
  BORDER-BOTTOM:  red 1px dotted;
  /*BORDER:  red 1px dotted;*/
}

A:link
{
  COLOR: #0055AA; /*0070DF 0080FF; #00000;*/
  TEXT-DECORATION: none;
  font-size:8pt;
    /*TEXT-DECORATION: underline;*/
    /*border: gray 1px dotted;*/
    /*BACKGROUND-COLOR:gold;*/
    /*BORDER-BOTTOM:  red 1px dotted;*/
}

A:visited
{
  COLOR: #0055AA; /*#00000;*/
	TEXT-DECORATION: none;
	font-size: 8pt; /*TEXT-DECORATION: underline;*/
  BORDER-BOTTOM:  red 1px dotted;
  /*BORDER-BOTTOM:  red 1px dotted;*/
}

A:hover
{
  COLOR: black;
    /*COLOR: black;*/ /*#0055AA;*/
    /*TEXT-DECORATION: none;*/
        font-size:8pt;
    /*TEXT-DECORATION: underline;*/
    /*BACKGROUND-COLOR: gold;*/
    background-image: url(bgy.png); 
    /*BORDER-BOTTOM:  red 1px dotted;*/
    /*border: black 1px dotted;*/
}

A:active
{
    TEXT-DECORATION: none;
		font-size:8pt;
    /*TEXT-DECORATION: underline;*/
    /*border: gray 1px dotted;*/
    /*BACKGROUND-COLOR:gold;*/
    /*BORDER-BOTTOM:  red 1px dotted;*/
}
/********************************/
A.NO_DECORATION
{
  COLOR: #0055AA; /*0070DF 0080FF; #00000;*/
  TEXT-DECORATION: none;
  font-size: 8pt; /*TEXT-DECORATION: underline;*/
  BORDER:  none;
  /*BORDER:  red 1px dotted;*/
}
A.NO_DECORATION:visited
{
  COLOR: #0055AA; /*0070DF 0080FF; #00000;*/
  TEXT-DECORATION: none;
  font-size: 8pt; /*TEXT-DECORATION: underline;*/
  BORDER:  none;
  /*BORDER:  red 1px dotted;*/
}
A.NO_DECORATION:hover
{
}
/********************************/
A.NO_DECORATION_FORM
{
  COLOR: black;
  TEXT-DECORATION: none;
  font-size: 8pt; /*TEXT-DECORATION: underline;*/
  BORDER:  none;
  /*BORDER:  red 1px dotted;*/
  CURSOR:help; 
}
A.NO_DECORATION_FORM:visited
{
  COLOR: black;
  TEXT-DECORATION: none;
  font-size: 8pt; /*TEXT-DECORATION: underline;*/
  BORDER:  none;
  /*BORDER:  red 1px dotted;*/
}
A.NO_DECORATION_FORM:hover
{
}




TD
{
    FONT-SIZE: 68%
}

TD.nsarktxtn
{
	font-family:Courier New;
    FONT-SIZE: 68%
}

TD.RP_OngletActif
{

  background-color: #C8E3F1; /*#C8E3F1 D6E6F4;*/
  color:#677E95;
  /*background-color: #F9F3E7;*/
  /*border:#1B68A0 1pt dotted;*/
  /*
  border-top: #1B68A0 1pt dotted;
  border-left: black 1pt solid;
  border-right: black 1pt solid;
  border-bottom: #F9F3E7 1pt solid;
  */
  font-family:verdana;
  font-size:8pt;
  /*font-weight: bold;*/
  TEXT-ALIGN: center;
	vertical-align: top;
}
TD.RP_Onglet
{
  background-color: #C8E3F1; /*#C8E3F1 D6E6F4;*/
  /*
  border-top: #D6E6F4 1pt solid;
  border-left:#D6E6F4 1pt solid;
  border-right: #D6E6F4 1pt solid;
  border-bottom: black 1pt solid;
  */
  font-family:verdana;
  font-size:8pt;
  TEXT-ALIGN: center;
	vertical-align: top;
}

TD.RP_ChapitreActifIcon
{
  TEXT-ALIGN: left;
  vertical-align: bottom;
  /*border:#5E5E5E 1pt dotted;*/
  /*
  border-left: #5E5E5E 1pt solid;
  border-right: #5E5E5E 1pt solid;
  border-top: #5E5E5E 1pt solid;
  */
}
TD.RP_ChapitreActifText
{
  /*background-color: #C8E3F1;*/ /*#C8E3F1 D6E6F4;*/
  /*background-color: #F9F3E7;*/
  /*border:white 1pt dotted;*/
  /*BACKGROUND-COLOR:#5E5E5E;*/
  color:black;
  /*
  border-left: #5E5E5E 1pt solid;
  border-right: #5E5E5E 1pt solid;
  border-bottom: #5E5E5E 1pt solid;
  */
  
  /*
  border-top: #1B68A0 1pt dotted;
  border-left: black 1pt solid;
  border-right: black 1pt solid;
  border-bottom: #F9F3E7 1pt solid;
  */
  font-family:verdana;
  font-size:14pt;
  font-weight: bold;
  TEXT-ALIGN: center;
  vertical-align: top;
}

/*******************************************/
/* REFERENTIEL                             */
/*******************************************/

TD.TD_RP_REFERENTIEL_DOSSIER /* Dossier Referentiel */
{
  color:black;
  font-family:Verdana;
  font-size:8pt;
  FONT-WEIGHT: bold;
  vertical-align: middle;
  TEXT-ALIGN: left;
}
TD.TD_RP_REFERENTIEL_ENTETE /* Entête Referentiel */
{
  color:gray;
  font-family:Verdana;
  font-size:8pt;
  vertical-align: middle;
  TEXT-ALIGN: left;
  border-bottom: silver 1px solid; /*dotted;*/
}
TD.TD_RP_REFERENTIEL_ELEMENT /* Eelement Referentiel */
{
  color:black;
  font-family:Verdana;
  font-size:8pt;
  vertical-align: middle;
  TEXT-ALIGN: left;
  border-bottom: silver 1px dotted; /*dotted;*/
}
TD.TD_RP_REFERENTIEL_ELEMENT_GRIS /* Eelement Referentiel gris*/
{
  color:gray;
  font-family:Verdana;
  font-size:8pt;
  vertical-align: middle;
  TEXT-ALIGN: left;
  border-bottom: silver 1px dotted; /*dotted;*/
}



TD.TD_RP_ERB /* Eelement Referentiel Bold*/
{
  color:black;
  font-family:Verdana;
  font-size:8pt;
  vertical-align: top;
  TEXT-ALIGN: left;
  FONT-WEIGHT: bold;
  border-bottom: silver 1px dotted; /*dotted;*/
}


TD.TD_RP_ER_BLACK /* Eelement Referentiel */
{
  color:black;
  font-family:Verdana;
  font-size:8pt;
  vertical-align: middle;
  TEXT-ALIGN: left;
  border-bottom: gray 1px solid; /*dotted;*/
}
TD.TD_RP_ERB_BLACK /* Eelement Referentiel Bold*/
{
  color:black;
  font-family:Verdana;
  font-size:8pt;
  vertical-align: top;
  TEXT-ALIGN: left;
  FONT-WEIGHT: bold;
  border-bottom: gray 1px solid; /*dotted;*/
}

INPUT.RP_Button
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
  	COLOR: #0055AA; /* black*/
    /*BACKGROUND-COLOR:gold;*/
    cursor:pointer;
    /*border: red 1px dotted;*/
    /*BORDER-BOTTOM:  red 1px dotted;*/
    background-color:gold;
  /*border-bottom: red 1px dotted;*/
}
INPUT.RP_Button1
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
  	COLOR: #0055AA; /* black*/
    BACKGROUND-COLOR:gold; /*gold;*/
    cursor:pointer;
    border: red 1px dotted;
    /*BORDER-BOTTOM:  red 1px dotted;*/

}


TD.InputCheckboxGroup
{
  border: silver 1px solid;
}




TD.FormHeader
{
  height: 20px;
  border-top:   black 1px solid;
  border-left:  black 1px solid;
  border-right: black 1px solid;
  background-color:black;
  color: white;
  font-weight: bold;
  /*margin-left: 10px;*/
}
TD.FormBody
{
  border-left:   black 1px solid;
  border-right:  black 1px solid;
  /*border-bottom: black 1px solid;*/
  background-color: #D6E6F4; /*whitesmoke bleu ciel:#D6E6F4 MistyRose:#F2F1E4*/
}
TD.FormFooter
{
  height: 25px;
  border-left:  black 1px solid;
  border-right: black 1px solid;
  border-bottom: black 1px solid;
  background-color:silver;
  color: black;
  text-align:center;

}


/*****************************************************************/
/*****************************************************************/
/*****************************************************************/
/*****************************************************************/
/*****************************************************************/


INPUT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
	font-family: Verdana;
/*
    BORDER-RIGHT: gray 1pt solid;
    BORDER-TOP: gray 1pt solid;
    BORDER-LEFT: gray 1pt solid;
    BORDER-BOTTOM: gray 1pt solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
*/
}

SELECT
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
}

TEXTAREA
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
}



INPUT.nsarkButton
{
/*
    FONT-WEIGHT: bold;
    BORDER-RIGHT: 1pt outset;
    BORDER-TOP: 1pt outset;
    BORDER-LEFT: 1pt outset;
    BORDER-BOTTOM: 1pt outset;
*/
/*
	COLOR: #2C567E;
    BACKGROUND-COLOR: #C1CFE9
*/
    FONT-FAMILY: Verdana;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
	COLOR: black;
    BACKGROUND-COLOR:gold; /*gold;*/
    CURSOR:pointer;
}


INPUT.clsButton
{
    MARGIN-TOP: 10px;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 5px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #6699cc
}

TD.nsarkFormHeaderTD
{
	/*border-top:black 1pt solid;
	border-left:black 1pt solid;
	border-right:black 1pt solid;*/
	/*border-bottom:silver 1pt solid*/
}

TD.nsarkBrowseDisplayTD
{
	color:dimgray; /*dimgray*/
	font-family:Verdana;
	font-size:9pt;
    font-weight: bold;
	vertical-align: middle;
}

TD.nsarkFormHeaderDisplayTD
{
	/*
	background-color:greenyellow;
	*/


	color:dimgray; /*dimgray*/

	/*#CECFCE*/

	/*
	border-top:gray 1pt solid;
	border-bottom:black 1pt solid;
	border-right:black 1pt solid;
	border-left:black 1pt solid;
	*/

	/*
    BORDER-RIGHT: 1pt inset;
    BORDER-TOP: 1pt inset;
    BORDER-LEFT: 1pt inset;
    BORDER-BOTTOM: 1pt inset;
	*/

	font-family:Verdana;
	font-size:14pt;
    font-weight: bold;
	HEIGHT: 16pt;
	/*TEXT-DECORATION: underline*/

	/*FONT-VARIANT: small-caps;*/
	vertical-align: middle;
}
TD.nsarkFormBodyTD
{
	background-color: white; /*whitesmoke #EDF1F7 #76819C*/
	border-top: black 1pt solid;
	border-left:black 1pt solid;
	border-right:black 1pt solid;
	font-family:verdana;
	font-size:8pt;
    font-weight: bold;
}
TD.nsarkFormSubmitTD
{
	text-align: center;
	background-color:white; /* #EDF1F7*/
	color:black;
	border-left:black 1pt solid;
	border-bottom:black 1pt solid;
	border-right:black 1pt solid;
	/*border-top:whitesmoke 1pt solid;*/
	font-family:verdana;
	font-size:8pt;
}
TD.nsarkFormBitmap
{

	/*
    BORDER-RIGHT: black 1pt solid;
    BORDER-TOP: black 1pt solid;
    BORDER-LEFT: black 1pt solid;
    BORDER-BOTTOM: black 1pt solid;

    BACKGROUND-COLOR: white
    */
}

TD.nsarkErrorTD
{
	background-color: orange;
	border-top:black 1pt solid;
	border-left:black 1pt solid;
	border-right:black 1pt solid;
	border-bottom:black 1pt solid;
	font-family:verdana;
	font-size:8pt;
    font-weight: normal;
    FONT-STYLE: italic;
}



TD.nsarkFormField
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1pt;
    BORDER-BOTTOM: palegoldenrod 1pt solid;
    FONT-FAMILY: Verdana
}

TABLE.nsarkFormFieldCHK
{
	border-left:dimgray 1pt solid;
	border-top:dimgray 1pt solid;

	border-right:white 1pt solid;
	border-bottom:white 1pt solid;

}


TD.nsarkFormFieldDisplay
{
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}

TD.nsarkFormFieldDisplayDisabled
{
    FONT-WEIGHT: bold;
    COLOR: gray;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}

TD.nsarkFormHeader
{
    /*TEXT-ALIGN: center;*/
	FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    BACKGROUND-COLOR: #8A8A8A;
    COLOR: black;
    FONT-FAMILY: Verdana
}


TD.nsarkLogin
{
    BORDER-RIGHT: black 1pt;
    BORDER-TOP: black 1pt;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1pt;
    BORDER-BOTTOM: black 1pt;
    FONT-FAMILY: Verdana
}


TD.nsarkPopupError1
{
/*
	border-top:black 1px solid;
	border-left:black 1px solid;
	border-right:black 1px solid;
	border-bottom:black 1px solid;
*/
	border:#D7D6D6 1px solid;	
	color:black;
	BACKGROUND:white;
    FONT-WEIGHT: bold;
	font-family:verdana;
	font-size:7pt;
}

TD.nsarkPopupError2
{
	border:#D7D6D6 1px solid;	
	color:black;
	BACKGROUND:#E8E8E8; /*#FEC328 #FF2F2F;*/
    FONT-WEIGHT: normal;
	font-family:verdana;
	font-size:7pt;
}

/*
DIV.clsDocBody
{
    MARGIN-TOP: 10px;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px
}
DIV.clsFooter
{
    MARGIN-TOP: 10px;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px
}
DIV.clsFPfig
{
    FONT-SIZE: 80%
}
TH
{
    FONT-SIZE: 68%
}

DIV.clsDocBody A:link
{
    TEXT-DECORATION: underline
}
DIV.clsDocBody A:visited
{
    TEXT-DECORATION: underline
}
DIV.clsDocBody SPAN.clsHighlightItems A:link
{
    TEXT-DECORATION: none
}
DIV.clsDocBody SPAN.clsHighlightItems A:visited
{
    TEXT-DECORATION: none
}
DIV.clsNavTbl A:link
{
    TEXT-DECORATION: none
}
DIV.clsNavTbl A:visited
{
    TEXT-DECORATION: none
}
H2 A:visited
{
    COLOR: #003399
}
H3 A:visited
{
    COLOR: #003399
}
A.clsIncCpyRt
{
    FONT-SIZE: 95%;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.clsIncCpyRt:hover
{
    COLOR: #003399
}
A.clsBackTop
{
    MARGIN-TOP: 10px;
    FONT-SIZE: 90%;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    TEXT-DECORATION: underline
}
A.clsBackTop:visited
{
    MARGIN-TOP: 10px;
    FONT-SIZE: 90%;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    TEXT-DECORATION: underline
}
A.clsBackTop:hover
{
    COLOR: blue
}
P
{
    MARGIN-TOP: 0.5em;
    MARGIN-BOTTOM: 1em;
    LINE-HEIGHT: 1.5em
}
P.clsRef
{
    MARGIN-TOP: 12pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0em
}
PRE
{
    PADDING-RIGHT: 5pt;
    MARGIN-TOP: 1em;
    PADDING-LEFT: 5pt;
    BACKGROUND: #eeeeee;
    MARGIN-BOTTOM: 1em;
    PADDING-BOTTOM: 5pt;
    MARGIN-LEFT: 0px;
    PADDING-TOP: 5pt
}
PRE.clsCode
{
    FONT-SIZE: 120%;
    FONT-FAMILY: 'courier new',courier,serif
}
CODE.clsText
{
    FONT-SIZE: 120%;
    FONT-FAMILY: 'courier new',courier,serif
}
PRE.clsCCCode
{
    FONT-SIZE: 120%;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FONT-FAMILY: 'courier new',courier,serif
}
PRE.clsSyntax
{
    FONT-SIZE: 125%;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
H1
{
    MARGIN: 0px 0px 5px;
    FONT: 165% verdana,arial,helvetica
}
H2
{
    MARGIN-TOP: 1em;
    MARGIN-BOTTOM: 0.5em;
    FONT: bold 125% verdana,arial,helvetica
}
H2.clsOsigHead
{
    MARGIN-TOP: 1em;
    FONT-SIZE: 125%;
    MARGIN-BOTTOM: 0em;
    COLOR: #3366cc;
    FONT-FAMILY: arial, helvetica, sans-serif
}
H2.clsBlue
{
    COLOR: #336699
}
H3
{
    MARGIN-BOTTOM: 0.5em;
    FONT: bold 115% verdana,arial,helvetica
}
H4
{
    MARGIN-BOTTOM: 0.5em;
    FONT: bold 100% verdana,arial,helvetica
}
H5
{
    MARGIN-BOTTOM: 0.5em;
    FONT: bold 100% verdana,arial,helvetica
}
H6
{
    MARGIN-BOTTOM: 0.5em;
    FONT: bold 100% verdana,arial,helvetica
}
TABLE.clsNavTbl
{
    MARGIN-LEFT: 10px
}
TABLE.clsNavTbl TH
{
    FONT-SIZE: 60%;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
TABLE.clsNavTbl TD
{
    FONT-SIZE: 60%;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
TABLE.clsNavTbl TH
{
    PADDING-BOTTOM: 0px
}
TABLE.clsTblHomeLeft A
{
    FONT-SIZE: 90%;
    COLOR: #003399;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
TABLE.clsTblHomeLeft A:visited
{
    FONT-SIZE: 90%;
    COLOR: #003399;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
TABLE.clsTblHomeLeft A:hover
{
    FONT-SIZE: 90%;
    COLOR: #003399;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
TABLE.clsTblHomeLeft A:hover
{
    TEXT-DECORATION: underline
}
TABLE.clsStd TH
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    vertical-align: top;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #ddd;
    TEXT-ALIGN: left
}
TABLE.clsStd TD
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    vertical-align: top;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #eee
}
TABLE.clsParamVls
{
    PADDING-RIGHT: 2pt;
    PADDING-LEFT: 2pt
}
TABLE.clsParamVls TD
{
    PADDING-RIGHT: 2pt;
    PADDING-LEFT: 2pt
}
UL
{
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 10px;
    MARGIN-LEFT: 17px
}
UL.clsBltBlu
{
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/bulletblue.gif)
}
UL.clsBltRed
{
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/bulletred.gif)
}
OL
{
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 10px;
    MARGIN-LEFT: 25px
}
UL LI
{
    MARGIN-BOTTOM: 0.5em;
    LINE-HEIGHT: 120%
}
UL LI LI
{
    LIST-STYLE-TYPE: disc
}
OL LI
{
    MARGIN-BOTTOM: 0.7em
}
TD.clsGrayBar
{
    PADDING-LEFT: 18px;
    BORDER-BOTTOM: #cccccc 2px inset;
    BACKGROUND-COLOR: #cccccc
}
DIV.clsVoicesBody
{
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px
}
TABLE.clsVoicesHead
{
    MARGIN-TOP: 4px
}
TD.clsCategory
{
    FONT: bold 65% verdana,arial,helvetica,sans-serif
}
TD.clsVoiceNav
{
    BACKGROUND-IMAGE: url(/msdn-online/voices/graphics/background.jpg);
    PADDING-TOP: 4px
}
TD.clsVoiceNav DIV
{
    FONT-SIZE: 90%;
    PADDING-TOP: 4px
}
TD.clsVoiceNav A:visited
{
    COLOR: #003399
}
TD.clsVoiceNav SPAN.clsLeftNavDot
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 100%;
    LINE-HEIGHT: 80%;
    FONT-STYLE: normal;
    FONT-VARIANT: normal
}
TD.clsArchiveTD
{
    PADDING-LEFT: 20px;
    PADDING-TOP: 20px
}
TD.clsArchiveTD
{
    FONT: 68% verdana,arial,helvetica,sans-serif
}
H3.clsVoicesHead
{
    MARGIN-BOTTOM: 1.5em;
    PADDING-TOP: 6px
}
TD.clsStoryTD
{
    PADDING-RIGHT: 6px;
    PADDING-TOP: 4px
}
TH.clsStoryTD
{
    PADDING-RIGHT: 6px;
    PADDING-TOP: 4px
}
DIV.clsByLine
{
    FONT-SIZE: 80%;
    LINE-HEIGHT: 120%;
    PADDING-TOP: 2px
}
SPAN.pubdate
{
    COLOR: #999999
}
SPAN.pd
{
    COLOR: #999999
}
SPAN.clsPubdate
{
    COLOR: #999999
}
TD.clsPubDate
{
    COLOR: #999999
}
P.clsPubDate
{
    COLOR: #999999
}
TABLE.clsCatItems TD.clsPubDate
{
    PADDING-TOP: 4px
}
TABLE.clsCatItems A:link
{
    TEXT-DECORATION: none
}
TABLE.clsCatItems A:visited
{
    TEXT-DECORATION: none
}
TD.clsPubDate
{
    PADDING-TOP: 10px
}
TABLE.clsCatItems
{
    MARGIN-TOP: 5px
}
TABLE.clsCatItems P
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
P.clsPostDate
{
    COLOR: #0099ff
}
DIV.clsPullQuote
{
    PADDING-BOTTOM: 0.5em;
    FONT: italic 110%/140% verdana,arial,helvetica,sans-serif;
    COLOR: #3366ff
}
DIV.clsPullQuote HR
{
    PADDING-BOTTOM: 0.5em;
    FONT: italic 110%/140% verdana,arial,helvetica,sans-serif;
    COLOR: #3366ff
}
TD.clsTDBody SPAN.clsHighlightItem
{
    LINE-HEIGHT: 1.5em
}
IMG.clsLstImg
{
    MARGIN-TOP: -2px
}
SPAN.clsHighlightItem A
{
    FONT-SIZE: 120%
}
.clsNewsContent
{
    DISPLAY: none
}
.clsTab
{
    FONT: bold 65% verdana,arial,helvetica,sans-serif;
    CURSOR: hand;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3366cc
}
.clsTabSelected
{
    FONT: bold 65% verdana,arial,helvetica,sans-serif;
    CURSOR: hand;
    COLOR: #000000;
    BACKGROUND-COLOR: #99ccff
}
.clsNewsItemTD
{
    PADDING-TOP: 4px
}
#idTabs TD.clsTab
{
    BORDER-RIGHT: #6699cc 1px solid;
    BORDER-TOP: #003366 2px solid;
    BORDER-LEFT: #6699cc 1px solid;
    CURSOR: hand;
    BORDER-BOTTOM: #99ccff 2px inset;
    BACKGROUND-COLOR: #003366
}
#idTabs TD.clsTab A
{
    FONT-SIZE: 95%;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
TD.clsTab A:hover
{
    FONT-SIZE: 95%;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
TD.clsTab A:active
{
    FONT-SIZE: 95%;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
#idTabs TD.clsTabSelected
{
    BORDER-RIGHT: #99ccff 2px outset;
    BORDER-TOP: #99ccff 2px outset;
    BORDER-LEFT: #99ccff 2px outset;
    BACKGROUND-COLOR: #6699cc
}
#idTabs TR.clsTblHead TD
{
    BORDER-TOP: #cccccc 2px groove;
    BORDER-BOTTOM: #cccccc 1px outset
}
#idTabs TD.clsTabSelected A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 95%;
    COLOR: #ccffcc;
    TEXT-DECORATION: none
}
TD.clsTabSelected A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 95%;
    COLOR: #ccffcc;
    TEXT-DECORATION: none
}
TD.clsTabSelected A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 95%;
    COLOR: #ccffcc;
    TEXT-DECORATION: none
}
#tabs A.clsTab
{
    FONT-SIZE: 95%;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
#tabs A.clsTab:hover
{
    COLOR: #ffffff
}
#tabs A.clsTab:active
{
    COLOR: #ffffff
}
#tabs A.clsTab:visited
{
    COLOR: #ffffff
}
#tabs A.clsTabSelected
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 95%;
    COLOR: #000000;
    TEXT-DECORATION: none
}
#tabs A.clsTabSelected:active
{
    COLOR: #000000
}
#tabs A.clsTabSelected:hover
{
    COLOR: #000000
}
#tabs A.clsTabSelected:visited
{
    COLOR: #000000
}
TD.clsLToc A
{
    CURSOR: hand;
    COLOR: black;
    TEXT-DECORATION: none
}
TD.clsLToc A:hover
{
    CURSOR: hand;
    COLOR: black;
    TEXT-DECORATION: none
}
TD.clsLToc A:visited
{
    CURSOR: hand;
    COLOR: black;
    TEXT-DECORATION: none
}
TD.clsLToc B
{
    CURSOR: hand;
    COLOR: black;
    TEXT-DECORATION: none
}
TD.clsLToc A:hover
{
    COLOR: red
}
SPAN.st
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 100%;
    LINE-HEIGHT: 120%;
    FONT-STYLE: normal;
    FONT-VARIANT: normal
}
UL.clsShowHide LI
{
    FONT-WEIGHT: bold;
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/plus.gif);
    CURSOR: hand;
    PADDING-TOP: 2px
}
UL.clsShowHide DIV
{
    FONT-WEIGHT: normal;
    PADDING-TOP: 4px
}
UL.clsShowHide A:visited
{
    COLOR: #003399
}
DIV.clsHide
{
    DISPLAY: none
}
UL.clsShowHide LI.clsHide
{
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/plus.gif)
}
DIV.clsShow
{
    DISPLAY: block;
    CURSOR: text
}
DIV.clsShow P
{
    MARGIN-TOP: 6px;
    MARGIN-BOTTOM: 4px;
    LINE-HEIGHT: 120%
}
UL.clsShowHide LI.clsShow
{
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/minus.gif)
}
TD.clsBigNav A:visited
{
    COLOR: #003399
}
TD.clsBigNav A:hover
{
    COLOR: red;
    TEXT-DECORATION: none
}
TD.clsBigNav
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 108%;
    PADDING-BOTTOM: 0px;
    CURSOR: hand;
    PADDING-TOP: 0px
}
TD.clsBigNavSel
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 108%;
    PADDING-BOTTOM: 0px;
    CURSOR: auto;
    PADDING-TOP: 0px
}
A#idToggleAll
{
    FONT-WEIGHT: bold;
    COLOR: #003399
}
A#idToggleAll IMG
{
    vertical-align: bottom
}
#lnkPrevText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    TEXT-DECORATION: none
}
#lnkNextText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    TEXT-DECORATION: none
}
#lnkUpText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    TEXT-DECORATION: none
}
DIV.clsBucketBranch
{
    MARGIN: 10px;
    FONT-STYLE: italic
}
DIV.clsBucketBranch A
{
    COLOR: black;
    TEXT-DECORATION: none
}
DIV.clsBucketBranch A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
DIV.clsBucketBranch A:active
{
    COLOR: black;
    TEXT-DECORATION: none
}
DIV.clsBucketBranch A:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
DIV.clsBucketBranch A:hover
{
    COLOR: blue
}
TD.clsGrayTop
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #cccccc 1px solid;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    PADDING-BOTTOM: 5px;
    COLOR: black;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: 0px
}
TD.clsRaised
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #99ccff 1px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #003366 1px solid
}
TD.clsDarkRaised
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #6699cc 1px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #000000 1px solid
}
TD.clsSunken
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #003366 1px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #99ccff 1px solid
}
TD.clsBBarSunken
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #003366 1px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #99ccff 1px solid
}
TD.clsBBarRaised
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #99ccff 1px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #000033 1px solid
}
TD.clsLightGreen
{
    FONT-WEIGHT: normal;
    COLOR: #ccffcc;
    FONT-STYLE: italic
}
TD.clsBtnUp
{
    BORDER-RIGHT: #99ccff 2px outset;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #99ccff 2px outset;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #99ccff 2px outset;
    CURSOR: hand;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #99ccff 2px outset
}
TD.clsBtnDown
{
    BORDER-RIGHT: #99ccff 2px inset;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #99ccff 2px inset;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #99ccff 2px inset;
    CURSOR: hand;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #99ccff 2px inset
}
TD.clsBtnOn
{
    BORDER-RIGHT: #99ccff 2px inset;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #99ccff 2px inset;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #99ccff 2px inset;
    CURSOR: hand;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #99ccff 2px inset;
    BACKGROUND-COLOR: #336699
}
TD.clsBtnOff
{
    BORDER-RIGHT: #6699cc 2px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #6699cc 2px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #6699cc 2px solid;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #6699cc 2px solid;
    tab-index: 0
}
TABLE.clsRating TD
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #666666 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #666666 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #cccccc 1px solid;
    BACKGROUND-COLOR: white
}
#pBackTop
{
    DISPLAY: none
}
TABLE.clsNavLinks A:hover
{
    TEXT-DECORATION: none
}
TABLE.clsNavLinks
{
    CLEAR: both
}
#txtCharCount
{
    BORDER-RIGHT: #cccccc 2px ridge;
    BORDER-TOP: #cccccc 2px ridge;
    FONT-WEIGHT: bold;
    OVERFLOW: hidden;
    BORDER-LEFT: #cccccc 2px ridge;
    WIDTH: 3.7em;
    COLOR: red;
    BORDER-BOTTOM: #cccccc 2px ridge;
    HEIGHT: 1.5em;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: right
}
TABLE.clsCmtEntryTbl TD
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px
}
SPAN.clsLeftNavDot
{
    FONT-SIZE: 115%;
    COLOR: red;
    LINE-HEIGHT: 1
}
DIV.clsExpanded
{
    DISPLAY: inline;
    WIDTH: 100%;
    COLOR: black
}
A.clsExpanded
{
    DISPLAY: inline;
    WIDTH: 100%;
    COLOR: black
}
DIV.clsCollapsed
{
    DISPLAY: none
}
A.clsCollapsed
{
    DISPLAY: none
}
SPAN.clsPropattr
{
    FONT-WEIGHT: bold
}
#pStyles
{
    DISPLAY: none;
    CURSOR: hand;
    TEXT-DECORATION: underline
}
#pCode
{
    DISPLAY: none;
    CURSOR: hand;
    TEXT-DECORATION: underline
}
#pSyntax
{
    DISPLAY: none;
    CURSOR: hand;
    TEXT-DECORATION: underline
}
#pEvents
{
    DISPLAY: none;
    CURSOR: hand;
    TEXT-DECORATION: underline
}
#pStyles
{
    DISPLAY: none;
    CURSOR: hand;
    TEXT-DECORATION: underline
}
#idToolbar
{
    FONT-SIZE: 10pt
}
#idToolbar
{
    BORDER-BOTTOM: #ffffff 1px solid
}
#idToolbar A:hover
{
    TEXT-DECORATION: none
}
A.clsDisabled
{
    CURSOR: text;
    COLOR: black;
    TEXT-DECORATION: none
}
A.clsEnabled
{
    CURSOR: auto
}
SPAN.clsAccess
{
    TEXT-DECORATION: underline
}
TABLE.clsIndex
{
    PADDING-RIGHT: 2pt;
    MARGIN-TOP: 17pt;
    PADDING-LEFT: 2pt
}
TABLE.clsIndex TD
{
    MARGIN: 3pt;
    BACKGROUND-COLOR: #eeeeee
}
TR.clsEntry
{
    vertical-align: top
}
TABLE.clsIndex TD.clsLetters
{
    BACKGROUND-COLOR: #cccccc;
    TEXT-ALIGN: center
}
TD.clsMainHead
{
    MARGIN-TOP: 1.35em;
    FONT-WEIGHT: bold;
    FONT-SIZE: 145%;
    MARGIN-BOTTOM: 0.5em;
    vertical-align: top;
    BACKGROUND-COLOR: #ffffff
}
UL.clsIndex
{
    MARGIN-TOP: 0pt;
    MARGIN-BOTTOM: 5pt;
    MARGIN-LEFT: 20pt
}
LI OL
{
    PADDING-BOTTOM: 1.5em
}
A.clsLeftMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.clsLeftMenu:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
BUTTON.clsShowme
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    WIDTH: 68px;
    COLOR: #ffffff;
    FONT-FAMILY: arial;
    POSITION: relative;
    TOP: 2px;
    HEIGHT: 23px;
    BACKGROUND-COLOR: #002f90
}
BUTTON.clsShowme5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    WIDTH: 68px;
    COLOR: #ffffff;
    FONT-FAMILY: arial;
    POSITION: relative;
    TOP: 2px;
    HEIGHT: 23px;
    BACKGROUND-COLOR: #002f90
}
DIV.clsBeta
{
    MARGIN-TOP: 0.5em;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0.5em;
    COLOR: red
}
DIV.clsHi
{
    PADDING-LEFT: 2em;
    TEXT-INDENT: -2em
}
BUTTON.clsShowme
{
    MARGIN-TOP: 0.5em;
    MARGIN-BOTTOM: 0.5em
}
BUTTON.clsShowme5
{
    MARGIN-TOP: 0.5em;
    MARGIN-BOTTOM: 0.5em
}
DIV.clsShowme
{
    MARGIN-TOP: 0.5em;
    MARGIN-BOTTOM: 0.5em
}
SPAN.clsDefValue
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: 'courier new'
}
TD.clsDefValue
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: 'courier new'
}
SPAN.clsLiteral
{
    FONT-FAMILY: 'courier new'
}
TD.clsLiteral
{
    FONT-FAMILY: 'courier new'
}
SPAN.clsRange
{
    FONT-STYLE: italic
}
TD.clsRange
{
    FONT-STYLE: italic
}
SPAN.clsEntryText
{
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 12pt
}
SPAN.clsHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #00319c
}
DIV.clsNote
{
    MARGIN-BOTTOM: 4pt;
    BACKGROUND-COLOR: #eeeeee
}
SPAN.clsFmtLib
{
    TEXT-TRANSFORM: lowercase
}
SPAN.clsFmtInc
{
    TEXT-TRANSFORM: lowercase
}
SPAN.clsFmtIDL
{
    TEXT-TRANSFORM: lowercase
}
SPAN.clsFmtDLL
{
    TEXT-TRANSFORM: lowercase
}
#tblSiteMap DIV
{
    LINE-HEIGHT: 120%
}
#idToc A.clsTocHeading
{
    COLOR: black;
    TEXT-DECORATION: none
}
#idToc A.clsTocHeading:hover
{
    COLOR: red
}
#idToc A.clsTocItem
{
    COLOR: black;
    TEXT-DECORATION: none
}
#idToc A.clsTocItem:hover
{
    COLOR: red
}
#idToc A.clsTocItemSelect
{
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-DECORATION: none
}
#idToc A.clsTocItemSelect:hover
{
    COLOR: black
}
#idToc UL
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 2px;
    MARGIN-LEFT: 24px
}
#idToc UL UL LI
{
    MARGIN-TOP: 0.1em;
    MARGIN-LEFT: -24px
}
#idToc .noexpand
{
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/solid.gif)
}
#idToc .clsNoExpand
{
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/solid.gif)
}
#idToc .clsShowHide
{
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/plus.gif);
    CURSOR: hand
}
#idToc .clsShowHideShowing
{
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/minus.gif);
    CURSOR: hand
}
#idToc UL.clsItemsShow
{
    LIST-STYLE-IMAGE: url(/msdn-online/shared/graphics/arrowstop.gif)
}
#idToc UL.clsItemsHide
{
    DISPLAY: none
}
#idToc .clsStyleCheck
{
    MARGIN-TOP: 5px;
    MARGIN-LEFT: 15px
}
#idToc .clsStyleText
{
    MARGIN-TOP: -16px;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 34px;
    CURSOR: default
}
UL.clsItemsShow
{
    MARGIN-TOP: 5px
}
UL.clsItemsShow LI
{
    MARGIN-TOP: 5px;
    MARGIN-LEFT: -17px
}
A.clsTocHeading
{
    LINE-HEIGHT: 130%
}
UL.clsItemsShow LI A
{
    COLOR: #000000
}
UL.clsItemsShow A:visited
{
    COLOR: #000000
}
A.clsTocHeading
{
    COLOR: #000000
}
A.clsTocHeading:visited
{
    COLOR: #000000
}
UL.clsItemsShow LI A:hover
{
    COLOR: red;
    TEXT-DECORATION: none
}
A.clsTocHeading:hover
{
    COLOR: red;
    TEXT-DECORATION: none
}
.clsCCActListBG
{
    BACKGROUND: #ffcc66
}
.clsCCRatListBG
{
    BACKGROUND: #99ccff
}
.clsCCRatList
{
    BACKGROUND: none transparent scroll repeat 0% 0%
}
.clsCCActList
{
    BACKGROUND: none transparent scroll repeat 0% 0%
}
.clsCCActListText
{
    FONT-SIZE: xx-small;
    COLOR: #003366;
    FONT-FAMILY: verdana,arial,sans serif
}
.clsCCActListHeader
{
    FONT-SIZE: x-small;
    COLOR: black;
    FONT-FAMILY: verdana,arial,sans serif
}
.clsCCActListHost
{
    FONT-SIZE: x-small;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: black;
    FONT-FAMILY: verdana,arial,sans serif
}
.clsDicta
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: x-small;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    FONT-FAMILY: verdana,arial
}
.clsDesc
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: x-small;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    FONT-FAMILY: verdana,arial
}
.clsCop
{
    FONT-SIZE: x-small;
    COLOR: #6699cc;
    FONT-FAMILY: verdana,arial
}
.clsPrecis
{
    BORDER-TOP: buttonhighlight 1px solid;
    FONT-SIZE: small;
    COLOR: menutext;
    BORDER-BOTTOM: buttonshadow 1px solid;
    FONT-FAMILY: verdana,arial;
    BACKGROUND-COLOR: menu
}
.clsCCGeneralHead
{
    PADDING-RIGHT: 2pt;
    BORDER-TOP: #6699cc 1px solid;
    PADDING-LEFT: 12pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    BACKGROUND: #003366;
    PADDING-BOTTOM: 2pt;
    WIDTH: 100%;
    COLOR: #ffffff;
    PADDING-TOP: 2pt;
    FONT-FAMILY: verdana,arial,sans serif;
    HEIGHT: 25px
}
.clsCCGeneralHead2
{
    PADDING-RIGHT: 2pt;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 10pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BACKGROUND: #cccccc;
    PADDING-BOTTOM: 2pt;
    WIDTH: 100%;
    COLOR: #003366;
    PADDING-TOP: 2pt;
    BORDER-BOTTOM: #999999 1px solid;
    FONT-FAMILY: verdana,arial,sans serif;
    HEIGHT: 23px
}
*/

